## user-ja 0.28.potato.1

=== Makefile ===
#! /usr/bin/make -f
#
# Makefile for user-ja

all:
	./check_translation

install:
	install -m 755 user-ja-conf $(DESTDIR)/usr/bin
	install -m 644 general.pl support.*.pl support.language.pl.template \
		 *.dot.* $(DESTDIR)/usr/share/user-ja
	install -m 644 user-ja-conf.1 $(DESTDIR)/usr/share/man/man1
	install -m 644 user-ja-conf.ja.1 $(DESTDIR)/usr/share/man/ja/man1/user-ja-conf.1

clean:
	rm -f *~
