=== debian/control ===
Source: user-ja
Section: misc
Priority: extra
Maintainer: Tomohiro KUBOTA <kubota@debian.or.jp>
Standards-Version: 3.0.1

Package: user-ja
Architecture: all
Depends: perl5, locale-ja, locales (>=2.1.2-12) | gconv-modules
Recommends: ncurses-term
Suggests: jless|lv, kon2|jfbterm, kterm|rxvt-ml, kinput2-canna-wnn|kinput2-wnn|kinput2-canna, nvi-m17n|nvi-m17n-canna, yc-el
Description: simple configuration tool for Japanese environment
 This tool adds basic settings for Japanese environment into some files
 including .emacs, .inputrc, .bashrc, .xsession, .Xresources etc.
