## user-ja 0.29

=== debian/changelog ===
user-ja (0.29) frozen unstable; urgency=low

  * Independence from the sponsor Taketoshi Sano.  (Thanks a lot!)
  * Shift to language-env.

 -- Tomohiro KUBOTA <kubota@debian.org>  Fri, 14 Jul 2000 19:03:55 +0900
