=== debian/control ===
Source: user-ja
Section: misc
Priority: extra
Maintainer: Tomohiro KUBOTA <kubota@debian.org>
Standards-Version: 3.0.1

Package: user-ja
Architecture: all
Depends: language-env (>=0.08)
Description: simple configuration tool for Japanese environment
 This tool adds basic settings for Japanese environment into some files
 including .emacs, .inputrc, .bashrc, .xsession, .Xresources etc.
 .
 user-ja has been integrated into language-env package.
 This version is a 'meta' package which includes no files.  The only
 role of this package is to depend on language-env package so that
 upgrade from potato to woody becomes easy.  After installing this
 package you can uninstall this safely.
