=== debian/rules ===
--- 
+++ 
@@ -15,21 +15,15 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-
-	
 	# Add here commands to compile the package.
-	$(MAKE) 
-
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp install-stamp
-
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
-
 	dh_clean
 
 install: install-stamp
@@ -38,10 +32,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
-
 	touch install-stamp
 
 # Build architecture-independent files here.
