## user-ja 0.30

=== debian/changelog ===
user-ja (0.30) unstable; urgency=low

  * Patch from Daniel Schepler <schepler@math.berkeley.edu>.
    + Add Build-Depends-Indep on debian/control. (Closes: #190614).
    + Build the package in binary-indep instead of binary-arch.
  * Updated Standards-Version: 3.6.0

 -- Tomohiro KUBOTA <kubota@debian.org>  Wed, 20 Aug 2003 22:05:11 +0900
