=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: user-ja
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Tomohiro KUBOTA <kubota@debian.org>
-Standards-Version: 3.0.1
+Build-Depends-Indep: debhelper
+Standards-Version: 3.6.0
 
 Package: user-ja
 Architecture: all
