=== debian/rules ===
--- 
+++ 
@@ -35,32 +35,31 @@
 	# Add here commands to install the package into debian/tmp.
 	touch install-stamp
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installexamples
-	dh_installmenu
+#	dh_installexamples
+#	dh_installmenu
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installinit
-	dh_installcron
+#	dh_installcron
 #	dh_installmanpages
-	dh_installinfo
+#	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
-	dh_link
-	dh_strip
+#	dh_link
+#	dh_strip
 	dh_compress
 	dh_fixperms
-	# You may want to make some executables suid here.
-	dh_suidregister
+#	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
 	dh_perl
